<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LASi: stringDimensions.h File Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.4 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li><a href="annotated.html"><span>Classes</span></a></li>
    <li class="current"><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul>
</div>
<div class="nav">
<a class="el" href="dir_844ccf4c9c5f524017223c512b74160f.html">src</a></div>
<h1>stringDimensions.h File Reference</h1>Added to <a class="el" href="namespaceLASi.html">LASi</a> on 2004.12.14 by ET. <a href="#_details">More...</a>
<p>

<p>
<a href="stringDimensions_8h-source.html">Go to the source code of this file.</a><table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Classes</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">class &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classStringDimensions.html">StringDimensions</a></td></tr>

<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">Class <a class="el" href="classStringDimensions.html" title="Class StringDimensions maintains the relevant dimensions of a text string realized...">StringDimensions</a> maintains the relevant dimensions of a text string realized (i.e., drawn) in a given font face and font size.  <a href="classStringDimensions.html#_details">More...</a><br></td></tr>
</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>
Added to <a class="el" href="namespaceLASi.html">LASi</a> on 2004.12.14 by ET. 
<p>
<a class="el" href="classStringDimensions.html" title="Class StringDimensions maintains the relevant dimensions of a text string realized...">StringDimensions</a> is a simple class for maintaining the relevant dimensions of a text string realized (i.e., drawn) in a given font face and font size.<p>
libLASi provides a C++ output stream interface for writing multi-language Postscript documents. Copyright (C) 2003, 2004 Larry Siden.<p>
See README file in project root directory for copyright and contact info. See COPYING file in project root for terms of re-distribution. <hr size="1"><address style="text-align: right;"><small>Generated on Fri Feb 8 17:25:20 2008 for LASi by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.4 </small></address>
</body>
</html>
